Compatibilité des produits pour KiwiVision™ video analytics module externe 4.3.0 - KiwiVision™ 4.3.0 | Security Center 5.9.1.0

Guide de l’utilisateur de KiwiVision™ pour Security Center 5.9.1.0

Applies to
KiwiVision™ 4.3.0 | Security Center 5.9.1.0
Last updated
2020-05-12
Content type
Guides
Guides > Guides de l'utilisateur
Language
Français (France)
Product
KiwiVision™
Version
5.9
4.3

KiwiVision™ video analytics module externe 4.3.0 est compatible avec les systèmes suivants.

Versions intégrées

Chaque version de KiwiVision™ video analytics module externe est associée à une version différente de Security Center, ce qui signifie que module externe est installé automatiquement lorsque vous installez Security Center.

Pour savoir quelle version de Security Center intègre votre version de KiwiVision™ video analytics ou est compatible avec elle, voir Compatibilité produit pour Security Center.